Bug 1349150 - [RFE] Comment field for host groups
Summary: [RFE] Comment field for host groups
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Host Group
Version: 6.1.8
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: 6.4.0
Assignee: Tomer Brisker
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 19:29 UTC by rakesh kumar
Modified: 2019-11-05 23:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:26:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:27:05 UTC
Foreman Issue Tracker 19125 None None None 2017-04-02 14:31:51 UTC
Foreman Issue Tracker 19361 None None None 2017-04-27 10:47:36 UTC

Comment 1 Brad Buckingham 2016-07-12 16:28:20 UTC
A couple of similar bugs requesting comment fields : bug 1345767 and bug 1260733.

Comment 2 pm-sat@redhat.com 2017-04-24 14:03:18 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 3 pm-sat@redhat.com 2017-04-24 14:03:22 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 4 pm-sat@redhat.com 2017-04-25 16:03:29 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19125 has been resolved.

Comment 8 Lukáš Hellebrandt 2018-07-13 09:20:32 UTC
Verified with Sat 6.4 snap 11.

Tested CRUD with WebUI and Hammer.

Comment 10 errata-xmlrpc 2018-10-16 15:26:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.